package client.vars;

import common.util.Color;

public enum CVarCategory {
	SYSTEM(Color.RED + "system"),
	WINDOW(Color.BLUE + "window"),
	GUI(Color.GREEN + "gui"),
	RENDER(Color.NEON + "render"),
	INPUT(Color.ORANGE + "input"),
	CONSOLE(Color.YELLOW + "console"),
	SOUND(Color.CRIMSON + "sound");
	
	private final String name;
	
	private CVarCategory(String name) {
		this.name = name;
	}
	
	public String toString() {
		return this.name;
	}
}
